*, *::before, *::after {
    box-sizing: inherit;
}

html {
    box-sizing: border-box;
}

body {
    margin: 0 auto;
    background-color: rgba(209, 215, 212, 0.33);
}

img {
    height: auto;
    max-width: 100%;
    display: inline-block;
    vertical-align: middle;
    border: 0;
}

a {
    text-decoration: none;
    color: #10344b;
}

a:hover {
    color: brown;
}

button:disabled {
    background-color: gray;
    cursor: not-allowed;
}

button:hover:disabled {
    background-color: gray;
}

table {
    color: #333;
    font-family: Helvetica, Arial, sans-serif;
    width: 640px;
    border-collapse: collapse; border-spacing: 0;
}

td, th {
    border: 1px solid transparent;
    height: 30px;
    transition: all 0.3s;
}

th {
    background: #DFDFDF;
    font-weight: bold;
}

td {
    background: #FAFAFA;
    text-align: center;
}

tr:nth-child(even) td { background: #F1F1F1; }

tr:nth-child(odd) td { background: #FEFEFE; }

#app {
    width: 1440px;
    margin: 0 auto;
    font-family: sans-serif;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    background-color: #fff;
    color: #2c3e50;
}

.g-container {
    width: 1200px;
    margin: 0 auto;
}

.g-grid {
    display: flex;
    flex-flow: row wrap;
    list-style: none;
    text-rendering: optimizespeed;
}

.g-block {
    flex: 1;
    min-width: 0;
    min-height: 0;
}

.g-content {
    margin: 0.625rem;
    padding: 0.938rem;
}

.size-25 {
    flex: 0 25%;
    width: 25%;
}

.size-75 {
    flex: 0 75%;
    width: 75%;
}


.button {
    display: inline-block;
    padding: 0.5rem 1rem;
    background-color: #42b983;
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    cursor: pointer;
    border-radius: 5px;
    transition: all 0.1s ease-in;
}

.button:hover {
    color: #fff;
    background-color: #206448;
}